package com.gh.gamecenter.eventbus;

public class EBUserFollow {

    private String userId;
    private boolean follow;

    public EBUserFollow(String userId, boolean isFollow) {
        this.userId = userId;
        this.follow = isFollow;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public boolean isFollow() {
        return follow;
    }

    public void setFollow(boolean follow) {
        this.follow = follow;
    }
}
